Frage von GreenCaTaClySm, 797

Ihr Gerät ist nicht mit dieser Version kompatibel (Playstore beim android)?

Hallo ich habe ein Problem.

Mein S4 kann bei PlayStore kein CoC oder Clash Royal runterladen und da kommt dieser Fehler "Ihr Gerät ist nicht mit dieser Version kompatibel".Was soll ich tun?

Danke im Voraus :)

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von MiilkaWay, 722

Das ist kein Fehler. Dein Handy ist nicht so aktuell,um die neusten Spiele zu installieren. Ich habe auch ein Samsung und konnte mir kein Dubsmash installieren. Ich habe mir bei Google Blackmarkt.apk gedownloadet und da kannst du dir ALLES( auch was für extra iPhone ist) installieren

Kommentar von GreenCaTaClySm ,

Danke :)

Kommentar von illerchillerYT ,

(auch was für extra iPhone ist) halte ich für Quatsch. iOS unterstützt ja keine apk Dateien. oder kannst du ein Beispiel geben für das was du meinst?

Kommentar von MiilkaWay ,

Ich meine z.B Face Swap Live gibt es doch nur für IPhone und ich habe mir aber auf mein Samsung installiert

Kommentar von MiilkaWay ,

3 Pfeile nach unten ?!? Aber hilfteichste Antwort😂 👌

Antwort
von Schlamassel, 595

Du kannst versuchen die .apk des Spiels zu installieren. Diese kannst du über spezielle Websiten downloaden. Einfach mal in Google suchen (Android apk Download). Funktioniert aber nur manchmal :D

LG Schlamassel

Antwort
von Selfmadecheese, 566

Ist ein Bug. War bei mir auch du musst ein paar Tage warten und das wars.

Keine passende Antwort gefunden?

Fragen Sie die Community